Subject: Ticket Assigned - delivery esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:02:54 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery esc hi                    Customer:  ok Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6285937506 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:49 AM, 24th Mar                     hi                    [email-masked]           11:49 AM, 24th Mar                   Mohammad                   Hi , Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            11:51 AM, 24th Mar                   Mohammad                   I can see that you have contacted us regarding this order 6285937506 ?           11:51 AM, 24th Mar                     hi                    I need my order to be deliverd today please           11:52 AM, 24th Mar                     hi                    i sent my location           11:52 AM, 24th Mar                     hi                    but he didnt come           11:52 AM, 24th Mar                     hi                    also wrote in tracking that am not responding!!!!!!!!           11:52 AM, 24th Mar                   Mohammad                   Please be assured he will contact you again for the delivery           11:52 AM, 24th Mar                     hi                    Saudi Pharmaceutical Industries & Medical Appliances Corporation 38 St, 1st Industrial City, Dammam 32234 https://goo.gl/maps/1G9gMgcAcfH2           11:52 AM, 24th Mar                   Mohammad                   I will inform courier to make it delivered soon           11:53 AM, 24th Mar                   Mohammad                   please tell you address and phone number           11:53 AM, 24th Mar                     hi                    I talked to someone a mintue a go           11:53 AM, 24th Mar                     hi                    he asked for address           11:53 AM, 24th Mar                     hi                    Saudi Pharmaceutical Industries & Medical Appliances Corporation 38 St, 1st Industrial City, Dammam 32234 https://goo.gl/maps/1G9gMgcAcfH2           11:53 AM, 24th Mar                     hi                    0557977614           11:53 AM, 24th Mar                     hi                    0557977613           11:53 AM, 24th Mar                     hi                    sorry           11:53 AM, 24th Mar                     hi                    today please           11:54 AM, 24th Mar                     hi                    otherwise i will cancel it           11:54 AM, 24th Mar                   Mohammad                   Please share the address and phone number           11:54 AM, 24th Mar                     hi                    i sent it           11:56 AM, 24th Mar                     hi                    up           11:56 AM, 24th Mar                   Mohammad                   and your number ?           11:56 AM, 24th Mar                   Mohammad                   0557977614 0557977613           11:56 AM, 24th Mar                   Mohammad                   which one ?           11:56 AM, 24th Mar                     hi                    0557977613           11:58 AM, 24th Mar                     hi                    dammam           11:58 AM, 24th Mar                     hi                    first industrail city           11:59 AM, 24th Mar                     hi                    thanks           11:59 AM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           12:00 PM, 24th Mar                     hi                    no thank you           12:00 PM, 24th Mar                     hi                    so he will deliver it today           12:00 PM, 24th Mar                     hi                    ?           12:00 PM, 24th Mar                   Mohammad                   I will try my best to make it delivered soon           12:01 PM, 24th Mar                     hi                    thank you           12:01 PM, 24th Mar                     hi                    have a nice day           12:01 PM, 24th Mar                   Mohammad                   you are welcome           12:02 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:02 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295203